#header {background-color:#fff;}#emenu {background:#089bd5;}
.section.content {background:#fff}
a {color:#1fb25a}
#h2 {background:#089bd5;}
#nav {border-left:10px solid #fff;}
#nav > li > a, #nav > li > span {color:#fff; font-weight:bold; font-size:1.1em; border-right:10px solid #fff;}
#nav .subnav a, #nav .subnav span {color:#fff;}
#nav .subnav a:hover, #nav .subnav span:hover {background:rgba(0,0,0,.2)}

#nav > li:nth-child(1) > a, #nav > li:nth-child(1) > span, #nav > li:nth-child(1) .subnav {background:#089bd5;}
#nav > li:nth-child(2) > a, #nav > li:nth-child(2) > span, #nav > li:nth-child(2) .subnav {background:#96cd12;}
#nav > li:nth-child(3) > a, #nav > li:nth-child(3) > span {background:#cd3a12;}
#nav > li:nth-child(4) > a, #nav > li:nth-child(4) > span {background:#eda019;}

#nav > li:nth-child(2) li:nth-child(1) a {background:rgba(0,0,0,.1)}

#footer {background:#1fb25a;color:#fff;}
.home #s1, .home #s3 img {border:5px solid #fff;}
.home #s3 h1 {margin-bottom:10px;}
.article h1 {color:#089bd5; font-weight:bold;}
.home .section > h1 {text-transform:uppercase;}
.home #s1 .content{background-color:rgba(255,255,255,.8);color:#089bd5;}
.blog .content img, .blog .content .image {border:1px solid #ccc;}
